<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Wings Mobile - Oficina Virtual </title>
        <link th:href="@{/css/bootstrap.min.css}" rel="stylesheet">
        <link th:href="@{/css/font-awesome.min.css}" rel="stylesheet" type="text/css">
        <link th:href="@{/css/nprogress.css}" rel="stylesheet" type="text/css">
        <link th:href="@{/css/custom.css}" rel="stylesheet">
    </head>

    <body class="nav-md">
        <div class="container body">
            <div class="main_container">
                <div class="col-md-3 left_col">
                    <div class="left_col scroll-view">

                        <div class="navbar nav_title" style="border: 0;">
                            <a href="index.html" class="site_title">
                                <img th:src="@{/img/logo_clean_small.png}" width="46"/> <span th:text="#{app.name}">Oficina Virtual</span>
                            </a>
                        </div>

                        <div class="clearfix"></div>
                        <div th:replace="frags/menu-user-profile"></div>
                        <br />

                        <div th:replace="frags/menu-bar"></div>

                        <div th:replace="frags/menu-bar-footer"></div>

                    </div>
                </div>

                <div th:replace="frags/top-bar"></div>

                <div class="right_col" role="main">


                <div th:replace="views/main"></div>


                </div>

                <footer>
                    <div class="pull-right">
                        WWings Mobile - Bootstrap Admin Template by <a href="https://colorlib.com">Colorlib</a>
                    </div>
                    <div class="clearfix"></div>
                </footer>
            </div>
        </div>

        <script th:src="@{/js/jquery.min.js}"></script>
        <script th:src="@{/js/bootstrap.min.js}"></script>
        <script th:src="@{/js/nprogress.js}"></script>
        <script th:src="@{/js/custom.min.js}"></script>

    </body>
</html>
